
{% extends "admin/index.html" %}

{% block sidebar %}

  <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
  <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">

  <style type="text/css">
    .dashboard #content {
      width: 100% !important;
    }
    .colMS {
      margin-right: 0px !important;
    }
  </style>
  
{% endblock %}